body {
  /*padding-top: 20px;*/
  /*tan = #bab7ad */
  background-color:white;

  
}

body.photo-back-01 {

  background: url(../img/background-seattle-large.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
}

.container-shadow {
	
	border:0px solid black;
	-webkit-box-shadow: 	3px 0px 5px 0px rgba(0,0,0,0.3), -3px 0 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 		3px 0px 5px 0px rgba(0,0,0,0.3), -3px 0 5px 0px rgba(0,0,0,0.3);
	box-shadow: 			3px 0px 5px 0px rgba(0,0,0,0.3), -3px 0 5px 0px rgba(0,0,0,0.3);
	
	}

.right {
	text-align:right;
}

.left {
	text-align:left;
}

.center {
	text-align:center;
}


/* Main marketing message and sign up button */
.jumbotron {
  text-align: left;
  background-color: transparent;
  padding:0;
  margin:0;
  
  /*border:solid 1px black;*/
  max-width:1000px;
  margin-left:auto;
  margin-right:auto;

}
.jumbotron .btn {
  /*font-size: 21px;
  padding: 14px 24px;
  border:0;*/
}


.btn-orange {
  background-color: #f7971c;
}

.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active {
  background-color: #d6842b;
}

.btn-gray {
  background-color: #76705c;
}

.btn-gray:hover,
.btn-gray:focus,
.btn-gray:active,
.btn-gray.active {
  background-color: #635f53;
}


.dot {
    background-color: #eee;
    border: 1px solid #666;
    border-radius: 15px;
    box-shadow: inset 1px 1px 1px #888;
    display: inline-block;
    height: 12px;
    width: 12px;
    margin-right:20px;
    
}
.dot.active {
    background-color: #41ABE5;
    background-color: #f7b83f;
    box-shadow: inset 2px 0px 2px -2px #333;
}



/********************************************************************************************************************************/
/*----------------------------Portfolio--------------------------------*/

#gallery-container {
	width: 100%;
	text-align:left;
	margin-top:15px;

	}

#gallery-container ul { 
    list-style: none;
    margin-left:0px;
    padding-left:0px; }

#gallery-container ul li { 
    display: inline;
    margin-right:7px;
    
    }
#gallery-container ul img {
    border: 0px solid #000;
    margin-bottom:10px;
    width: 225px;

}
#gallery-container ul a:hover img {
    border: 2px solid #999;
}
#gallery-container ul a:hover { color: #fff; }

#gallery-container h3 {
	 font-weight:bold;
	 font-size:1.5em;
	 margin-top:50px; 
	 border-top:1px solid #cccccc; 
	 padding-top:50px;
}



.row.portfolio-row {
	margin-top:0;
	padding:50px 25px 25px 25px !important;
	border:0px solid black;
}



/********************************************************************************************************************************/
/*----------------------------Fonts--------------------------------*/

h1, h2, h3, h4,  
#overview li.level1, 
.telephone, 
.jumbotron .btn,
#nav, #nav-right  {
	text-transform:uppercase;
	/*font-family: "Open Sans Condensed", sans-serif;*/


	
}


Font9px { 
	font-size:0.563em;  /* 9px / 16px */
	
	}
	
	
#masthead-contact ul li, .footer-copyright, .footer-top-link a {
	font-size:0.75em;  /* 12px / 16px */

}


.row h3 {
	font-size:0.875em;  /* 14px / 16px */
}



Font16px
 {
	font-size:1em;  /* 16px / 16px */

}

Font18px {
	font-size:1.125em; /* 18px / 16px */
}

#nav ul li, .row ul li, Font20px {
	font-size:1.25em; /* 20px / 16px */
}
	
p, div#contact-tel  {
	font-size:1.500em; /* 24px / 16px */

}	

Font30px {
	font-size:1.875em; /* 30px / 16px */

}	


Font36px, h5 {
	font-size:2.25em; /* 36px / 16px */

}	


Font42px {
	font-size:2.625em; /* 42px / 16px */
}



Font48px {
	font-size:3em; /* 48px / 16px */
}

h2 {
	font-size:3.25em; /* 52px / 16px */
}

.headline  {

	padding-top:5%; /* 48px / 960px */
}

.headline h1, .headline-options li {
	font-size:4.5em; /* 72px / 16px */
}



p.footnote {
	text-align:left;
	margin:0;
	padding:0px 60px 15px 60px;
	color:#999 !important;
	font-size:0.75em;  /* 12px / 16px */
}



.landing-hero-row h1 {
	color:white;
	font-size:5.625em; /* 90px / 16px */
}

.landing-hero-row h2 {
	color:#f7b83f;
	font-size:2.5em; /* 40px / 16px */
	text-transform:none;
}



#mainTitle, #mainTitle02 {
	 text-transform:uppercase;
	 position:fixed;bottom:-90px;
	 left:-20px;
	 font-size:16em;
	 font-weight:bold;
	 color:white;
	 opacity:1;
}

#mainTitle02 {
	display:none;
	
}


p.portfolio-body {
	 color:white;
	 font-size:2em;
	 margin-top: 20px;
}

p.portfolio-body > a {
	 margin-right:30px;
	 font-weight:normal;
	 color:#f7b83f;
	 text-decoration: none;

}

p.portfolio-body > a:hover {
	 border-bottom:1px solid white;
	 padding-bottom:5px;
	 color:white;

}



.clearBoth {
	clear:both;
}

/* Masthead - desktop */




div#request-form {
	width:250px; 
	border:1px solid black; #
	background-color:white;
	float:right;
	padding:20px;
	margin:-40px 60px 30px 30px;
	position:relative;
	background-color:#efefef;
	z-index:99;
	text-align:left;
	
}

div#request-form div.form-elements {
	margin-bottom:15px;	
}


div#request-form div.form-elements input {
	width:100%;}

div#request-form label.reqOn {
	color:red;
}	
	
.btn-lp {
	color:white;
	background-color:#a13699;
	
}

.btn-lp:hover {

	background-color:#632e5f;
	border:1px solid #632e5f;
	
}


.btn-login, .btn-login:active {
	color:white;
	background-color:#666;
	border:1px solid #666;

}

.btn-login:hover {

	background-color:#fff;
	border:1px solid #666;
	color:#666;
	
}

div#masthead-contact {
	text-align:right;
	padding-top:2.604166666%; /* 25px / 960px */
	padding-bottom:5px; /* 10px / 960px */
	padding-right:1px;
	
	}

.telephone {
	color:#252525;
}

div#masthead-contact ul {
	list-style:none;
	margin:0;
	padding:0;
}	

div#masthead-contact ul li {
	display:inline;
	padding:0 3px 0 0;
}

div#masthead-contact ul li:first-child a {
	color:#80d0d8;
	padding-right:10px;
	
}




/* Navigation - Default */


#mainNavWrapper {
	position:fixed;
	display:table;
	width:100%;
	border-bottom:1px solid #efefef;
	padding:5px 0 5px 0;
	background-color:white;
	z-index:2;
	box-shadow: 0px 5px 5px #ccc;
	/* opacity: 0.5; */
}


#mainNav {
	display:table-cell;
	width:25%;
	padding-left:25px;
	font-size:1.25em;
}


#mainNav > a {
	margin-right:25px;
	color:#999999;
	text-decoration: none;
}

#mainNav > a:hover {
	border-bottom:1px solid #999999;
	padding-bottom:3px;
}



#mainNav > a.selected {
	color:#f7b83f;
}


#dotNav {
	display:table-cell;
	width:50%;
	text-align:center;

}

#closeNav {
	display:table-cell;
	width:25%;
	text-align:right;
	padding:10px 25px 10px 0px;
}

#closeNav > a {
	border:2px solid #cccccc;
	border-radius:50px;
	font-weight:bold;
	padding:3px 6px;font-family:arial;
	background-color: white;
	color:#cccccc;
	text-decoration: none;
}

#closeNav > a:hover {
	background-color: #cccccc;
	color:white;

}



#nav-wrapper.affix {
    position: fixed;
    top: 0px;
	z-index:89;
	width:1000px;
}

#nav {
	float:left;
}

#nav-right {
	
	text-align:right;
	padding-right:15px;
	padding-top:30px;
	

}	


#nav-right ul {
	list-style:none;
	margin:0;
	padding:0;
}	


#nav-right ul li {
	display:inline;
	margin:0;
	padding:0 0 0 8px;
	line-height:normal;
	
}




#nav-right ul li:first-child {
		padding:0;
}


/*#nav-left {
	padding-left:0;
	float:left;
	
}




#nav-left {
	
}





#navigation ul li.group02 {
	margin-left:250px;
}
*/	




#nav-right ul li a {
	color:#00a1ae;
	
}

#nav-right ul li img {
	margin-top:-9px;
	
}


#nav-right ul li a.telephone {
	color:#252525;
	font-size:130%;
	padding-right:15px;
	
	}
	









/* Jumbotron - Default */
.jumbotron {
	/*padding-top:8.333333333%; /* 80px / 960px */
	/*padding-top:6.25%;  60px / 960px */
	padding-top:0;


}


div#landing-main-row div.col-lg-1 {
	text-align:left;	
}


div#hero-row {
	background-color:transparent;
	
	
}



#hero-row div.col-lg-4 {
	width:490px;
	/*height:500px;*/
	background-color:white;
	border:0px solid white;
	padding:0;
}

#hero-row div.rightCol {
	margin-left:20px;
}



#hero-row div.col-lg-4 div.imgBlock {
	
	height:247px;
	
}

#hero-row div.col-lg-4.leftCol div.imgBlock {
	
	background: url(../img/photo-left-490w.jpg) ; 
  
	
}


#hero-row div.col-lg-4.rightCol div.imgBlock {
	
	background: url(../img/photo-right-490w.jpg) ; 
  
	
}


#hero-row div.col-lg-4 div.copyBlock {
	
	padding:30px;

}


#hero-row div.col-lg-4 div.copyBlock p {

	min-height:70px;
}



#staffing-hero-row, #studio-hero-row, #career-hero-row {
	padding:0px;
	
}


.sub-hero-row div.col-lg-4 {
	
	width:50%;
}

.sub-hero-row div.copy {
	padding:60px 40px 60px 40px;
	
}

.testimonial {
	
	margin:0 !important;
	background-color:#efefef !important;
	background:url(/img/arrow-down.png) no-repeat top left 125px;
	padding:100px 170px 50px 170px !important; 
}

.testimonial p {
	
	border:0px solid #efefef; 
	padding:0;
	color:#404041;
	font-family:Georgia, serif;
	text-align:left;
	line-height:200%;
	
}


.testimonial p strong {
	
	white-space:nowrap;
	
}

.testimonial hr {
	
	border:0;
	border-bottom:1px dashed #999;
	margin:50px 0 50px 0;
	
}



#landing-hero-row, #landing-main-row {
	padding:0;
	margin:0;
	

	
}






#landing-main-row div.col-lg-1 {
	padding:60px;
	margin:0;
	

	
}








#staffing-hero-graphic {
	
	background: url(/img/photo-staffing_497.jpg) no-repeat ;

}

#studio-hero-graphic {
	
	background: url(/img/photo-studio_497.png) no-repeat ;

}

#studio-hero-quote {
	
	background-color:#00a1ae;

}

.hero-quote {
	
	background-color:#00a1ae;
	padding:0px 50px 0px 50px;
	text-align:center;
	position: relative; 
	top: 50%; 
	transform: translateY(-50%);

}

.hero-quote h3 {
	
	color:white !important;
	text-transform:none;
	font-size:300%;

}

.hero-quote p {
	
	text-align:right;
	color:#a3d3d9 !important;

}




#career-hero-graphic {
	
	background: url(/img/photo-career_497.jpg) no-repeat ;

}

.sub-hero-row div.graphic  {
	

	height:600px;
	background-size:cover;
	overflow:hidden;
	padding:0;
	


	
}

.sub-hero-row div.graphic img  {
	
	max-width:100%;
	max-height:100%;
	height:auto;
	
}



h4 {
	color:#969696;
	padding:0;
	margin:0;
	
}

#hero-row h2 {
	color:#252525;
	padding:0;
	margin:0;
	
}

h2 span.highlight {
	color:#005269;
	
	
}


div#masthead-logo {
	width:28.125%; /* 270px / 960px */
	text-align:right;
	padding-top:0;
	padding-right:50px;
	border:solid 0px black;
	float:left;
	margin-bottom:3.125%; /* 30px / 960px */
}

#masthead-logo .telephone {
	color:#80d0d8;
}

.headline {
	padding-left:28.125%;
	border:solid 0px black;

}

.headline h1 {
	color:#80d0d8; /* faded blue */
	margin:0;
	padding:0;
}

.nowrap {
	white-space:nowrap;
}

h1 {
	line-height:115% !important;
}
h1 a {
	color:white; 
	text-decoration:none;
	line-height:100%;
	padding:0;
	margin:0px;
	padding:0 10px 0 10px;
}

h1 a:hover {
	color:white; 
	text-decoration:none;

}

.btn-head {
  
  background-color:#80cfd7;
  background-color:#4dbcc7;
  
  display: inline-block;
  padding: -10px 10px;
  margin-top:-20px;
  margin-bottom:0px;
  
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
}

.btn-head:hover {
	background-color:#4dbcc7;
	background-color:#80cfd7;
	text-decoration:none;
}

.headline span.emphasize {
	color:#6dac79; /* faded yellow */
}








.headline-wrapper, .headline-wrapper h1 {
	line-height:110%;
	

	
}

.headline-wrapper:after {
	clear:both;
}



/* Row - Default */
.row {
	 padding:60px;
	 background-color:white;
	 margin-top:25px;
	 
}

.row .section-top {
	margin-bottom:50px;
}

.row .img-right {
	float:right;
}

.row h2, .row h3 {
	color:#252525;
	margin:0;
	padding:0;
}

.row h4 {
	margin-bottom:5px;
}

.row h3 {
	margin-bottom:5px;
}

.row h2 {
	margin-bottom:15px;
}




.row p {
	color:#252525;
	margin-bottom:25px;
}

.row ul {
	
}

.row .orange {
	color:#f7971c;
}




h3.fixedNav {
	padding-top:108px;
	margin-top:-108px;

}




#memberships {
	background-color:white;
}


#memberships ul {
	list-style:none;
	margin:0;
	padding:0;
}	


#memberships ul li {
	display:inline;
	margin:0;
	padding:0;
	line-height:normal;
	padding-right:50px;

}

#memberships ul li:last-child {
	padding-right:0px;

}

#memberships h2 {
	color:#00a0b0;
}

#memberships .graphic {
	width:100%;
	text-align:center;
	padding-top:30px;
}



#relationships ul.list3Column {
	

}	

#relationships ul.list3Column li {
	display:inline;
}	


#relationships ul {
	list-style:none;
	margin-top:30px;
	padding:0;

}	

#relationships ul li {
	margin:0;
	padding:0;
	line-height:normal;

}

#relationships ul li:first-child {
	font-weight:bold;
	text-transform:uppercase;
	font-size:150%;

}

#relationships ul li:last-child {
	font-style:italic;

}

#relationships .col-lg-1:last-child {
	 padding:0 100px 0 120px;
	}
	
#relationships .col-lg-4 {
	width:33%;
	text-align:left;

	margin:0;
	padding:0;
	/*background-color:#ccc;
	border:1px solid black;*/
	
	
}



.staffing-process div.numberContainer {
	text-align:left;
	padding-left:150px;
	padding-right:150px;	
}


.staffing-process div.numberContainer h5 img {
	float:right;
	margin-left:30px;
}


#landing-main-row div.numberContainer {
	text-align:left;

}

#landing-main-row div.numberContainer h5 img {
	float:left;
	margin-right:25px;
}


#agency {
	background-color: #efefef;
	display:table;
	width:100%;
	padding:25px 75px !important;
	margin-top:1px;
}

#agency .col-lg-4 {
	display:table-cell;
	width:50%;
}


#agency h5, #agency-process h5 {
	text-transform:none;
	font-weight:normal;
	/*background-image:url(/img/gears_337w.png);*/

}	

#agency-process h5 {
	color:#fdb948;

}	




#agency ul, #agency-process ul {
	list-style:none;
	margin-top:30px;
	padding:0;

}	

#agency ul li, #agency-process ul li {
	margin:0;
	padding:0;
	line-height:normal;

}

#agency-process ul li {
	color:#efefef;

}

#agency ul li:first-child {
	font-weight:bold;
	text-transform:uppercase;

}

#agency-process ul li:first-child {
	color:#13a1b1;
	font-size:150%;

}

#agency ul li:last-child {
	/*font-style:italic;*/

}

#agency, #agency-process {
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
}

#agency .col-lg-1:first-child, #agency-process .col-lg-1:first-child {
	 padding:0 120px 0 120px;
	}
	
#agency #gear-graphic {
	 margin-top:50px;
	 text-align:center;
	 background:url(/img/gears_337w.png) no-repeat top center;
	 padding-top:100px;
	 padding-bottom:20px;
	 border:0px solid black;
	}


#home {
	border:0px solid #efefef;
	padding-top:0px;
	margin:0;
	height:90vh;
	padding-left:80px;
	padding-right:50px;
	width:100%;
	border:0px;
}
	
#home #home-gray-callout {
	 padding-left:35%; 
	 padding-right:0px;
	 position:relative; 
	 top:50%;
	 transform: translateY(-50%);
	 background-color:initial;

	}


#home-gray-callout > .grayBox {
	 background: rgba(0, 0, 0, 0.75);
	 padding:35px;
	 border-radius: 15px

}

#agency #agency-gray-callout {
	 border:0px solid #ccc; 
	 background-color:#efefef;
	 padding:50px 125px 80px 125px;
	 font-size:1.1em;

	}

	
#agency-process #agency-process-gray-callout {
	 border:0px solid #333; 
	 color:white;
	 padding:40px 200px 100px 200px;
	 background:url(/img/engine_339w.png) no-repeat top 30px center;
	 background-color:#404041;
	 margin-top:50px;
	}		




#agency .col-lg-4, #agency-process .col-lg-4 {
	width:50%;
	text-align:left;

	margin:0;
	padding:0 30px 0 0; 
	
	

}



#agency-process .col-lg-1 a.btn-primary {
	margin-top:10px;
	background-color:#404041;
	border:1px solid #bbb7ae;
	color:#bbb7ae;

}

#agency-process .col-lg-1 a.btn-primary:hover {
	background-color:#bbb7ae;
	border:1px solid #bbb7ae;
	color:#252525;

}










#studio-services {
	
}

#studio-services ul {
	list-style:none;
	margin:0;
	padding:0;
}	


#studio-services ul li {
	display:inline;
	margin:0;
	padding:0;
	padding-left:18px;

}


#studio-services h2 {
	

	}

#studio-services div.col-lg-4 {
	width:70%;

	}
	
#studio-services div.graphic {
	width:30%;
	}	


#services {
	background-color:#76705c;
	background-color:#d6d4ce;
	border-bottom:solid 6px white;
}

#services .col-lg-4, #studio-services .col-lg-4 {
	width:50%;
}

#services .graphic, #careers .graphic, #studio-services .graphic {
	text-align:center;
}

#studio-services .graphic {
	overflow:hidden;
}

#services .col-lg-4 h2 {
	color:#76705c;
}



#careers {
	background-color:#ccecef;
	border-bottom:solid 6px white;
}

#careers h2 {
	color:#00a0b0;
}

#careers .col-lg-4 {
	width:50%;
}




#about-dynamo {
	background-color:white;
	border-bottom:solid 6px white;
}

#about-dynamo h2 {
	color:#d9b743;
	color:#05a0b0;
}

.row h5 {
	/*text-transform:uppercase;
	font-style:italic;*/
	margin-top:50px;
	font-family: "Open Sans Condensed", sans-serif;
	/*font-weight:bold;*/
}




#about-dynamo div.col-lg-1 {
	padding:75px;
}

#about-dynamo div.col-lg-1 div.subSection {
	text-align:right;
}
  

#about-dynamo .col-lg-4 h2 {
	margin-bottom:0px;
}

#about-dynamo .graphic {
	margin-bottom:25px;
	text-align:center;	
}

#about-dynamo ul {
	list-style:none;
	margin:0;
	padding:0;
}	


#about-dynamo ul li {
	line-height:normal;
	padding-bottom:10px;
}


#about-dynamo ul li:last-child {
	padding-bottom:0px;
}



#about-dynamo div.col-lg-1 div.imgBlock {
	
	background: url(/img/photo-about-1000w.jpg) no-repeat top -80px center; 
  	height:400px;
	
}



#overview {
	background-color:#00a0b0;
	border-bottom:solid 6px white;
}

#overview h3 {
	color:white;
}

#overview h2 {
	color:#80cfd7;
}

#overview ul.level1 { 
	padding:0;
}

#overview li.level1 { 
	float:left;
	display: inline; 
	width:39%;
	color:white;
	border-left:solid 1px #55bfc9;
	min-height:250px;
	padding-left:35px;
}

#overview li.level1:first-child {padding-left:0px;border:0px;width:30%;}
#overview li.level1:last-child {margin-right:0px;width:30%;}

#overview ul.level2 { display: inline; }
#overview li.level2 { 
	display: block; 
	text-transform:none; 
	/*font-family: "Open Sans Condensed", sans-serif; */
	font-weight:normal;
	font-size:14px;
	line-height:150%;

}


#contact-mike {

	margin-top:1px;

}

#contact-mike > .col-lg-1 {
	display: table;
	width: 100%;
	padding:0 15px;
}

#contact-mike > .contact-footer {
	border-top: 1px solid white;
	padding-top:35px;

}

#contact-mike > .col-lg-1 > .myName {
	margin:0 0 35px 0;
	border:0px solid black;
}

#contact-mike > .col-lg-1 > .col-lg-4 {
	border: 0px solid red;
	display: table-cell;
	text-align: center;
	width:33%;
}

#contact-mike > .col-lg-1 > .col-lg-4:first-child {
	border: 0px solid red;
	text-align: right;
	
}

#contact-mike > .col-lg-1 > .col-lg-4:last-child {
	border: 0px solid red;
	text-align: left;
	
}


#contact-dynamo, #contact-mike, #footer {
	background-color:#efefef;	

}

#contact-dynamo .col-lg-1 > p > a, #contact-mike .col-lg-4 > p > a {
	font-weight: bold;
	text-decoration: none;
	color:#252525;	

}

#contact-dynamo .col-lg-1 > p > a:hover, #contact-mike .col-lg-4 > p > a:hover {
	border-bottom:1px solid #252525;	


}

#contact-dynamo.public {
	background-color: #666;
}

#contact-dynamo.public h3, #contact-dynamo.public p, #contact-dynamo.public h4 {
	color:white;

}




#contact-dynamo h2, #contact-dynamo .col-lg-4 a {
	color:#666;

}

#contact-dynamo.public h2, #contact-dynamo.public .col-lg-4 a {
	color:#bbb7ae;

}

#contact-dynamo .col-lg-4 a.btn-primary {
	margin-top:10px;
	/*background-color:#252525;
	border:1px solid #bbb7ae;*/

	background-color:#666;
	border:1px solid #666;
	background-color:white;


}

#contact-dynamo .col-lg-4 a.btn-primary:hover {
	background-color:#bbb7ae;
	border:1px solid #bbb7ae;

	background-color:#666;
	border:1px solid #666;



	/* burgundy
	background-color: #a13699;
	*/

	color:white;
	/* orange / gold
	background-color:#f7b83f;
	border:1px solid #f7b83f;
	*/


}


#contact-mike .col-lg-4 a.btn-primary {
	margin-top:10px;
	/*background-color:#252525;
	border:1px solid #bbb7ae;*/

	background-color:white;
	border:1px solid #666;
	color:#666;



}

#contact-mike .col-lg-4 a.btn-primary:hover {
	background-color:#bbb7ae;
	border:1px solid #bbb7ae;

	background-color:#666;
	border:1px solid #666;



	/* burgundy
	background-color: #a13699;
	*/

	color:white;
	/* orange / gold
	background-color:#f7b83f;
	border:1px solid #f7b83f;
	*/


}


#contact-dynamo ul, #masthead-logo ul {
	list-style:none;
	margin:0;
	padding:0 0 15px 0;
}	

#contact-dynamo ul li {
	display:inline;
	padding:0 0 0 8px;
}


#contact-dynamo ul li:first-child {
	padding:0;
}

#contact-dynamo .col-lg-4 {
	width:33%;
	text-align:center;
}

#contact-dynamo .col-lg-4 p a.telephone {
	font-size:125%;
}

#contact-dynamo .logo {
	 text-align:right;
	 padding-top:0px;
}

#contact-dynamo .col-lg-1 {
	
}


#contact-dynamo > .col-lg-1 > #pLogin > #login-form {
	 display:table;
	 text-align:center;
	 margin-left:auto;
	 margin-right:auto;

}

#contact-dynamo > .col-lg-1 > #pLogin > #login-form > .form-elements {
	 display:table-cell;

}

#contact-dynamo > .col-lg-1 > #pLogin > #login-form > .cta {
	 display:table-cell;
	 text-align:left;
	 padding-top:0px;
	 vertical-align:top;

}

#contact-dynamo > .col-lg-1 > #pLogin > #login-form > .form-elements > #frm_password {
	 width:300px;
	 height:45px;
	 border-radius:0px;
	 padding:15px;
	 font-size:1.5em;
	 border:1px solid #999;
	 margin-right:15px;

}


/*----------------------------Job Listings--------------------------------*/

div#job-list {
	background-color:#efefef;
}
	
div#job-listings {
	width:100%;
	color:#989482;	
	display:table;

}

div#job-listings ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
  text-align:left;
  
}

div#job-listings ul li {
  width: 100%;
  display: inline;

}


div#job-listings .job-list-row {
	display:table-row;
	
}

div#job-listings .job-list-cell-head {
	padding:0 0 10px 0;
	display:table-cell;
	border-bottom:solid 1px #999;
}

div#job-listings div.job-list-cell {
	display:table-cell;
	border-top:dotted 1px #999;
	padding:0px 0px 0px 0px;


}

div#job-listings div.job-list-cell a {
	color:#76705c;


}

div#job-listings div.job-list-cell:first-child {
	padding-right:20px;

}

div#job-listings div.job-list-cell ul li {
	margin-right:20px;

}



div#job-listings .job-list-cell-head h4 {
	font-size:16px;
	font-weight:normal;
	color:orange;
	text-transform:uppercase;
	margin:0;
	padding:0;
}

.row-job-01 {
	background-color:white;
	
}


.row-job-02 {
	background-color:#ccecef;
	border-bottom:solid 6px white;
	
}

.row-job-02 h2, .row-job-02 h3, .row-job-02 h4 {
	color:#00a0b0;	
}

.job-desc h2 {
	margin-bottom:0px;
}


.job-desc ul {
	margin-bottom:35px;
}

.job-desc ul li {
	margin:0;
	padding:0;
	line-height:normal;
	
}

p.job-type {
	padding-top:0;
	margin-top:0;
}

p.no-bottom {
	padding-bottom:0;
	margin-bottom:0;
}

ul.content-list {
	line-height:normal;
	padding-top:0;
	margin-top:0;
}


/*----------------------------Footer--------------------------------*/

.footer {
  
  background-color:#252525;
  
}

.footer-copyright {
	clear:both;
	padding-top:10px;
	margin-bottom:0;
	padding-bottom:15px;
	color:#bab7ad;
	text-align:center;
}

.footer-top-link {
	text-align:center;
	padding-top:5px;
	font-size:130%;
}

.footer-top-link a {
	color:#bab7ad;
	
}

.footer #footerMap {
	
	background: url(../img/footer.png); 
  	height:300px;
  
	}
	
	




